Page MenuHomePhabricator

Side rail heading and text are too small
Closed, ResolvedPublic1 Story Points

Description

The heading and text in the side rail on MW.org is too small. The text should be the same size as normal text on the page. This may have been unclear in the ticket -- sorry.

Here's the correct size:

And here's the current size on mw.org:

Event Timeline

DannyH created this task.May 20 2015, 11:28 PM
DannyH raised the priority of this task from to Normal.
DannyH updated the task description. (Show Details)
DannyH moved this task to Ready for next sprint on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2015, 11:28 PM
DannyH set Security to None.Jun 2 2015, 6:41 PM
DannyH edited a custom field.

Change 215395 had a related patch set uploaded (by Sbisson):
Make side rail text bigger

https://gerrit.wikimedia.org/r/215395

Change 215395 merged by jenkins-bot:
Make side rail text bigger

https://gerrit.wikimedia.org/r/215395

DannyH closed this task as Resolved.Jun 3 2015, 4:18 PM

Works on beta, thanks!